Subject: PC PINE IN a lab situation

From: Amin Ladha <[email-masked]>
Date: Fri, 28 Nov 1997 20:20:47 -0500

I down loaded your product to be used in our open labs at Washtenaw
community college.
I am very pleased and satisfied with all the features. Except.--How do I
get the PC version to
use a full Personal name rather than the user ID.

We would like students to access their mail via Pc pine and be able to
go to  any work station without
setting their Personal name. Work stations use Windows 95. I am testing
your 32bit version.

We are using  red  hat linux server. Is there anything we can do on the
UNIX side, or can a parameter
be set in the pinerc file locally on the Windows 95 workstations?

Pleas help. Thank you.

Amin Ladha, Network Manager
(313) 973-3611

Personal name
   -------------
      Your name as you want it to appear on outgoing email.  You may
have
      spaces and punctuation in the name. Personal name